\usepackage{minted}
\setminted{
  autogobble=true,
  fontsize=\footnotesize,
  bgcolor=tkcyan!20,
  style=colorful,
  breaklines=true,
  breakafter=.-/,
}

\makeatletter
\patchcmd{\minted@colorbg}{\noindent}{\medskip\noindent}{}{}
\apptocmd{\endminted@colorbg}{\par\medskip}{}{}
\makeatother

\setmintedinline{
  bgcolor=,
}
